{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "osu!/1.0.0": {
        "dependencies": {
          "BetterFolderBrowser": "1.2.0",
          "BouncyCastle.Cryptography": "2.6.2",
          "FFmpeg.AutoGen": "8.0.0",
          "FFmpeg.AutoGen.Bindings.DynamicallyLinked": "8.0.0",
          "ImGui.NET": "1.91.6.1",
          "Newtonsoft.Json": "13.0.4",
          "OpenTK": "3.3.3",
          "SharpZipLib": "1.4.2",
          "System.Formats.Nrbf": "11.0.0-preview.4.26230.115",
          "System.Management": "10.0.1",
          "System.Runtime.Serialization.Formatters": "10.0.1",
          "Titanic.API": "1.3.2",
          "Titanic.Updater": "1.3.2",
          "osu": "1.0.0",
          "DiscordRPC": "1.0.0.0",
          "Microsoft.Ink": "1.7.2600.2180",
          "Microsoft.Xna.Framework": "1.0.0.0",
          "MTIPC": "1.0.0.0",
          "osu.Reference": "0.0.0.0",
          "OsuP2P": "1.0.0.0",
          "SmartThreadPool": "2.3.0.0"
        },
        "runtime": {
          "osu!.dll": {}
        }
      },
      "BetterFolderBrowser/1.2.0": {
        "runtime": {
          "lib/BetterFolderBrowser.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "FFmpeg.AutoGen/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "FFmpeg.AutoGen.Abstractions/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "FFmpeg.AutoGen.Bindings.DynamicallyLinked/8.0.0": {
        "dependencies": {
          "FFmpeg.AutoGen.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.Bindings.DynamicallyLinked.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "ImGui.NET/1.91.6.1": {
        "runtime": {
          "lib/net8.0/ImGui.NET.dll": {
            "assemblyVersion": "1.91.6.1",
            "fileVersion": "1.91.6.1"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/libcimgui.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/libcimgui.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/cimgui.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/cimgui.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/cimgui.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "OpenTK/3.3.3": {
        "runtime": {
          "lib/net20/OpenTK.dll": {
            "assemblyVersion": "3.3.3.0",
            "fileVersion": "3.3.3.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "System.Collections.Immutable/11.0.0-preview.4.26230.115": {
        "runtime": {
          "lib/net10.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.26.23115"
          }
        }
      },
      "System.Formats.Nrbf/11.0.0-preview.4.26230.115": {
        "dependencies": {
          "System.Reflection.Metadata": "11.0.0-preview.4.26230.115"
        },
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.26.23115"
          }
        }
      },
      "System.Management/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Reflection.Metadata/11.0.0-preview.4.26230.115": {
        "dependencies": {
          "System.Collections.Immutable": "11.0.0-preview.4.26230.115"
        },
        "runtime": {
          "lib/net10.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.26.23115"
          }
        }
      },
      "System.Runtime.Serialization.Formatters/10.0.1": {
        "runtime": {
          "lib/net8.0/System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Titanic.API/1.3.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "Titanic.Helpers": "1.3.2"
        },
        "runtime": {
          "lib/net10.0/Titanic.API.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Titanic.Helpers/1.3.2": {
        "runtime": {
          "lib/net10.0/Titanic.Helpers.dll": {
            "assemblyVersion": "1.3.2.0",
            "fileVersion": "1.3.2.0"
          }
        }
      },
      "Titanic.Updater/1.3.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.4",
          "SharpZipLib": "1.4.2",
          "Titanic.API": "1.3.2",
          "Titanic.Helpers": "1.3.2"
        },
        "runtime": {
          "lib/net10.0/Titanic.Updater.dll": {
            "assemblyVersion": "1.3.2.0",
            "fileVersion": "1.3.2.0"
          }
        }
      },
      "osu/1.0.0": {
        "runtime": {
          "osu.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "DiscordRPC/1.0.0.0": {
        "runtime": {
          "DiscordRPC.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Ink/1.7.2600.2180": {
        "runtime": {
          "Microsoft.Ink.dll": {
            "assemblyVersion": "1.7.2600.2180",
            "fileVersion": "1.7.2600.2181"
          }
        }
      },
      "Microsoft.Xna.Framework/1.0.0.0": {
        "runtime": {
          "Microsoft.Xna.Framework.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.1.10405.0"
          }
        }
      },
      "MTIPC/1.0.0.0": {
        "runtime": {
          "MTIPC.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu.Reference/0.0.0.0": {
        "runtime": {
          "osu.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "OsuP2P/1.0.0.0": {
        "runtime": {
          "OsuP2P.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SmartThreadPool/2.3.0.0": {
        "runtime": {
          "SmartThreadPool.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "osu!/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BetterFolderBrowser/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-shmLdoYnbswscye93vt/BhD2D6cgucx0Ya7y2gvqAc9j25EdcJAk7sKTpUKtqoyrBPMYdgF6YtsswomyKMCmgw==",
      "path": "betterfolderbrowser/1.2.0",
      "hashPath": "betterfolderbrowser.1.2.0.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "FFmpeg.AutoGen/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgMk5O74HAyPkAb+EC1QbxF32OISwjQE8u252SjHUAd9b5m6nRNrkQ/T8pMMccsRHIDdToDQc4Xp6pWgf/PE/A==",
      "path": "ffmpeg.autogen/8.0.0",
      "hashPath": "ffmpeg.autogen.8.0.0.nupkg.sha512"
    },
    "FFmpeg.AutoGen.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XhNcFKxRGtGB8whLirsPaMEn1G4XfYOMQ5/GUvzA2BjqM5N004ZTUpIMNrVMraG/btVhOW0RnMK/k8ln93HcqQ==",
      "path": "ffmpeg.autogen.abstractions/8.0.0",
      "hashPath": "ffmpeg.autogen.abstractions.8.0.0.nupkg.sha512"
    },
    "FFmpeg.AutoGen.Bindings.DynamicallyLinked/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1xQ3J7wXQH2x8Dh7TWHizveRMxRHA4WFZ3zAnSg83TjJQBfMAgGK+r0vkA5QVCam+cuygokFaubZiqirys3I9A==",
      "path": "ffmpeg.autogen.bindings.dynamicallylinked/8.0.0",
      "hashPath": "ffmpeg.autogen.bindings.dynamicallylinked.8.0.0.nupkg.sha512"
    },
    "ImGui.NET/1.91.6.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ph3j8pO6UM28PPJWP+5LEJSPVPkd8ivpVS8tRyY9b0IHn1HDIrMZ2o/FdiXaYW6YhNxMHmbevw6Jcfs+IDKi0Q==",
      "path": "imgui.net/1.91.6.1",
      "hashPath": "imgui.net.1.91.6.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "OpenTK/3.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KtnygHEuYj4+agNsZRtzh5iSiKlelDZvDB/OhfebEvIDX/97Pzygv8n5llZHgrI7Xa29vvkucVBeN55R6/k+4w==",
      "path": "opentk/3.3.3",
      "hashPath": "opentk.3.3.3.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "System.Collections.Immutable/11.0.0-preview.4.26230.115": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GIlZyUjbuJmH24sTqtGrAOTckhPfUL5KJaYGuH+qiWCcSizR67ZSx0u1nhLzdVjhkdDcE7gl0dQKxTKN+360eQ==",
      "path": "system.collections.immutable/11.0.0-preview.4.26230.115",
      "hashPath": "system.collections.immutable.11.0.0-preview.4.26230.115.nupkg.sha512"
    },
    "System.Formats.Nrbf/11.0.0-preview.4.26230.115": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UlU+ttHZXuLyp3zW8qfs5UY02RxXUwNRqs66qpmQMgDHYQ3LT3nxLrFEZX2M7k8vfqVu2o97noT3gnTnYnT3Tg==",
      "path": "system.formats.nrbf/11.0.0-preview.4.26230.115",
      "hashPath": "system.formats.nrbf.11.0.0-preview.4.26230.115.nupkg.sha512"
    },
    "System.Management/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/mywt9LtfYM+QbnIPPqdES/qWWU3tkorSDHPX99KYhCTtxdjGFmLcz7QwpAAeBKU0o+rZzEcpKZlrtEr1Xq39g==",
      "path": "system.management/10.0.1",
      "hashPath": "system.management.10.0.1.nupkg.sha512"
    },
    "System.Reflection.Metadata/11.0.0-preview.4.26230.115": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FGOkZ/Xem+GL8sLvxQ+yKgAgVyGe1m0XSyB0VbgkbWKn7HWcYFMcyP9m7j0JSDhD1H7WUJd+PQ8v/lRefIxvTA==",
      "path": "system.reflection.metadata/11.0.0-preview.4.26230.115",
      "hashPath": "system.reflection.metadata.11.0.0-preview.4.26230.115.nupkg.sha512"
    },
    "System.Runtime.Serialization.Formatters/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYAGM4cEXxcN7Lu/CVeIBX/a9ZeMlJlpfW5pk+1RD3CcWLN78zngM+94aSm5LJUMusjyjH/Rw39J6q30ZwFhRw==",
      "path": "system.runtime.serialization.formatters/10.0.1",
      "hashPath": "system.runtime.serialization.formatters.10.0.1.nupkg.sha512"
    },
    "Titanic.API/1.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QqZcQLmCD7mgWh1krEMoUQP1xYrAcJzBV4uxxGHQLcbnlfr4knySPcK+WS0csCmoMSuc8bXO0eWpiIltt8gP9Q==",
      "path": "titanic.api/1.3.2",
      "hashPath": "titanic.api.1.3.2.nupkg.sha512"
    },
    "Titanic.Helpers/1.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wYqFWLyGjGlXJFtDxUVXKJdDUaFy7iYFOr06VmDt9vT06hNVE/9uhhG2Fzx8tUCWCqpNnl4mw8toak6Rg3lDaA==",
      "path": "titanic.helpers/1.3.2",
      "hashPath": "titanic.helpers.1.3.2.nupkg.sha512"
    },
    "Titanic.Updater/1.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-12GtZhsnxRpiXAy7mB18eG7Ay7j26hmJx2r5T1o22ETrd13U8h6N2MmnKrPc+6C7iMIbK8rFJQDuFgp25iUWDQ==",
      "path": "titanic.updater/1.3.2",
      "hashPath": "titanic.updater.1.3.2.nupkg.sha512"
    },
    "osu/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DiscordRPC/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Ink/1.7.2600.2180": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Xna.Framework/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MTIPC/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Reference/0.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "OsuP2P/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SmartThreadPool/2.3.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}